Subject: bug#13594: Planning Emacs-24.4

From: Juri Linkov <[email-masked]>
Date: Tue, 03 Dec 2013 03:19:39 +0200

>> This patch adds a new action to window.el and also adds support
>> for not displaying a window for the buffer `*Async Shell Command*'
>> of `async-shell-command' that will be possible to customize with
>
> What's the status of this bug? Should I close it or is there something
> pending?

I installed the patch.  Please have a look and close this bug
if everything is fixed.